/* urbaneconomics.eu - base stylesheet */
/* 01-2009 Kurt Schmidheiny */
/* 05-2017 Kurt Schmidheiny */

/*@import url('https://fonts.googleapis.com/css?family=Montserrat|Istok+Web');*/

html {
   width: 100%; 
   height: 100%; 
   margin: 0; 
   padding: 0;
   overflow-y: scroll;
}

body {
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', verdana, geneva, arial, sans-serif;
	/* font-family: 'Univers', 'Helvetica Neue', Helvetica, arial, sans-serif; */
	font-size: 16px; 
	line-height: 1.4;
}

p {
   margin: 0 0 1em 0;
}

a {
   color: #000000;
   text-decoration: none;
}

img {
   border: none;
}

a:link, a:visited, a:hover, a:active {color: #000000; text-decoration: underline;}

h2, h3, h4, h5 {
   padding: 0;
   border: none;
   margin: 0 0 10px 0;
   text-indent: 0;
   text-align: left;
   font-weight: bold;
   color: #000000;
}

h2 {
   margin: 30px 0 30px 0;
   font-size: 1.3em; 
}

h3 {
   font-size: 1.1em; 
}

h4, h5 {
   margin: 0 0 0.5em 0;
   font-size: 1em; 
}

ul {
   padding-left: 2em;
   margin-left: 0;
}

ol {
   padding-left: 2em;
   margin-left: 0;
}

li {
   margin-left: 0;
   margin-bottom: 0.5em;
}

.underline {
   border-bottom: solid 1px #000000;
}

.refpointleft {
	position: relative; 
	left: 0px; 
	top: 0px;
}

.refpointright {
	float: right;
	position: relative; 
	left: 0px; 
	top: 0px;
}

.mobilehidden {
	display: block;
}

/* --------------------------------------------- */
/* Header                                        */
/* --------------------------------------------- */

header {
   background: #000000;
}

h1 {
	max-width: 720px;
	min-width: 510px;
   padding: 50px 10px 7px 10px;
   margin: 0px auto;
	border-radius: 0px 0px 0px 0px;
   color: #eeeeee;
   font-size: 30px;
   line-height: 1.2;
   font-weight: normal;
	font-family: 'Roboto', verdana, geneva, arial, sans-serif; 
   text-align: left;
   vertical-align: center;
}

h1.desktop {
   display: block;
}

h1.mobile {
   display: none;
}

h1 a, h1 a:link, h1 a:visited {
   background-color: #000000;
   text-decoration: none;
   color: #ffffff;
}



/* --------------------------------------------- */
/* Navigation                                    */
/* --------------------------------------------- */

#navbuttoncontainer {
	display: none;
}

#navbutton {
	display: none;
}

nav {
	height: 30px;
	margin: 0;
	padding: 0;
   border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #000000;
	background: none;
}

#navcontainer {
	max-width: 720px;
	min-width: 600px;
	margin: 0 auto 0 auto; 
	padding: 0 10px 0 10px;
	text-align: left;
   font-size: 18px;
   line-height: 0.75;
   font-weight: normal;
	font-family: 'Roboto', verdana, geneva, arial, sans-serif; 
}

nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0;
	padding: 0;
}

nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
	
nav ul li {
	float: left;
	margin: 0;
	padding: 0;
}

nav ul li a:link, nav ul li a:visited {
	display: block; 
	margin: 0 18px 0 0;
	padding: 8px 0 9px 0;
	color: #000000; 
	text-decoration: none;
}	

nav ul li.active a:link, nav ul li.active a:visited {
	/*background: linear-gradient(#ffffff 29px, #000000 1px);*/
}	

nav ul li a:hover {
	background: linear-gradient(#ffffff 29px, #000000 1px);
}	

nav ul li.inactive ul {
	display: none;
}

nav ul li.active ul {
	display: none;
}

nav ul li.active ul li a:link, nav ul li.active ul li a:visited {
	display: none;
}	

/* --------------------------------------------- */
/* Section                                       */
/* --------------------------------------------- */

section, #content {
	max-width: 720px;
	min-width: 510px;
   min-height: 200px;
   margin: 0 auto 0 auto;
   padding: 0 10px 10px 10px;
   border-width: 0 0 0 0;
   background-color: #ffffff;
   color: #000000;
}

/* --------------------------------------------- */
/* Infoitem                                      */
/* --------------------------------------------- */

.teaser_container {
	grid-template-columns: repeat(1, 1fr);
}

div.teaser p {
  font-size: 20px; 
}

div.teaser h2 {
  font-size: 22px;
}
.teaser_twitter {
   display: none;  
}

div.infoitem {
	float:left;
	width: 31%;
   padding: 0 0 5px 0;
   margin: 20px 3% 20px 0;
   font-size: 1.0em; 
   line-height: 1.3;
   background-color: #eeeeee;
}

div.infoitem h3{
   background-color: #000000;
   color: #eeeeee;
   padding: 0;
   padding-left: 3px;
   padding-right: 3px;
   margin: 0;
}

div.infoitem p, div.infoitem ul, div.infoitem ol, div.infoitem h4, div.infoitem h5, div.infoitem h6 {
   padding: 3px;
   margin: 0 0 0 0;
}

div.infoitem img {
	width: 100%;
	height: auto;
   padding: 0;
   margin: 0;
}

div.infoitem a {
   padding: 0;
   margin: 0;
}

img.floatright {
   float: right; 
   margin: 2px 0px 20px 5px
}

img.floatleft {
   float: left; 
   margin: 2px 10px 10px 0px
}

/* --------------------------------------------- */
/* Footer                                        */
/* --------------------------------------------- */

footer {
   clear: both;
   padding: 0 10px 0 10px;
   margin: 10px 0 10px 0;
}

footer ul {
	max-width: 720px;
	min-width: 510px;
   padding: 6px 0 0 0;
   margin: 8px auto 0 auto;
   border-width: 1px 0 0 0;
   border-style: solid;
   border-color: #000000;
}

footer li {
   padding: 0 0 0 0;
   margin: 0;
   margin-right: -0.3em;
   display: inline;
   color: #444444; 
   font-size: 0.9em; 
   line-height: 1;
}

footer ul li + li:before {
    content: ",";
}

/* --------------------------------------------- */
/* Tables                                        */
/* --------------------------------------------- */

table {
   table-layout: auto;
   border-collapse: collapse;
   padding: 0;  
   border: none;
   margin: 0 0 1em 0;
}

td, th {
   padding: 3px 6px 2px 0px;
   border: none;
   margin: 0; 
   text-align: left; 
   vertical-align: top; 
}

th {
   padding: 0px 6px 5px 0px;
   border-bottom: 1px solid; 
   border-color: #000000;
   margin-bottom: 20px; 
   font-weight: normal;
}

/* --------------------------------------------- */
/* Forms                                         */
/* --------------------------------------------- */

select {
   font-size: 1em; 
   color: #000000; 
   font-family: verdana, arial, helvetica, geneva, sans-serif; 
}

input {
	font-size: 1em; 
   color: #000000; 
   font-family: verdana, arial, helvetica, geneva, sans-serif;
}

textarea {
	font-size: 1em; 
   color: #000000; 
   font-family: verdana, arial, helvetica, geneva, sans-serif;
}

